.TH "LENNARD-GAS SIMULATION" 5
.SH NAME
LENNARD \- LENNARD-JONES MOLECULAR DYNAMICS SIMULATION
.SH SYNOPSIS
\fBLENNARD\fP [-nparticles \fIn\fP] [-lx \fIn\fP] [-ly \fIn\fP]\
	[-sys_temp \fIn\fP] [-blennard \fIn\fP] [-gravity \fIn\fP]\
	[-graphics_interval \fIn\fP] [-pressure_interval \fIn\fP]\
	[-dt \fIn\fP] [-end_time \fIn\fP] [-seeds \fIx y z\fP] \
	[-nographics] [-graph ] [-dump_parameters]
	
	 
.SH DESCRIPTIONS
.SS "          "
.TP
\fB-nparticles\fP 
-specify the initial number of particles. The number of particles
initially has to be less than or equal to fourty percent of the system
area. This is due to constraints by the randomly generated
positions. 
.TP
\fB-lx\fP
-specify the horizontal box size
.TP
\fB-ly\fP
-specify the vertical box size
.TP
\fB-sys_temp\fP
-specify the initial system temperature. The value during the system
run may look different from that of what the user may
specify. This is due to intermolecular attraction and
repulsion. Should you choose to create a system with the desired
temperature, then create other factors that will make the kinetic
energy of the system constant. Because the kinetic energy is
proportional to the system temperature; as long as there is
fluctuation in either quantities, it will affect the other quantity.
.TP
\fB-blennard\fP
-set the lennard parameter. this controls the effective
intermolecular attraction. The bigger the value of blennard the more
attractive the particles. A value of 0 will cause the particles not to
interact with each other.
.TP
\fB-gravity\fP
-specify the value of g. The default value is 0.
.TP
\fB-graphics_interval\fP
-This value controls how often the particles get draw. At very high
speeds the particles may overlap if this value is not small enough. 
.TP
\fB-pressure_interval\fP
This is the interval at which the wall pressure gets updated. The
integral of the system temperature also depends on this value. More
accurate integrations will result from a much greater value of
pressure_interval.
.TP
\fB-dt\fP
This is the time step for integrating and updating the system. There
are approximately dt divide by graphics_interval integrations done
between each graphics interval. The smaller the value of dt the much
better integration. However the system will have to do more
calculations.
.TP
\fB-end_time\fP
This is however long the system will run.
.TP
\fB-seeds\fP
The initial velocities of the system are randomly generated based on
the given seeds. This does not affect the overall system
parameters. It only gives different values at different times. Note
changing the value of seeds while the system is running will have no
effect on the system; unless the value of nparticles is changed.
.TP
\fB-nographics\fP
-this option will run the whole simulation without graphics. Note that
the value of end_time is by default zero. This will cause the
simulation to not run at all unless a value greater than zero is
entered for end_time. All other parameters may be specified as
usual. 
.TP
\fB-graph\fP
-send the output of the file to xmgr. Please make sure that the last
option specified is |xmgr -pipe, if -graph is specified.
Note we the authors of this program do not claim any part taking in
the  creation of xmgr. We do not warrant any part of xmgr. xmgr v4.00
(Beta pre)(C) Copyright 1991-1995 Paul J Turner All Rights Reserved.
Should you choose to find out more see
file:/exp0/software/depot/Xmgr/doc/xmgr/doc/README. Note if -graph 
is specified, then the -dump_parameters cannot be used. This is due to
the fact that xmgr (in pipe mode has to share the tty with the two
given files). If -graph and -dump_parameters are specified at the same
time then xmgr will plot garbage. It has to be either -graph or -dump_parameters.
.TP
\fB-dump_parameters\fP
- This option will dump the system parameters, eg. temperature,
pressure, kinetic energy, total energy, potential energy,
instantaneous temperature and pressure.
.SH AUTHORS
.TP
\fI Jonathan Archibald Bondzie\fP
-Major CENBD . Email address jab341@email.psu.edu..
.TP
\fI DR. Chuck Yeung\fP
-Assistant professor physics. 
.TP
\fIPlease forward any comments and bug reports to jab341@email.psu.edu\fP







